.u-section-1 .u-sheet-1 {
  min-height: 887px;
}

.u-section-1 .u-group-elements-1 {
  width: 900px;
  min-height: 381px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 357px auto 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  width: 601px;
  margin: 49px auto 0;
}

.u-section-1 .u-btn-1 {
  margin: 31px auto 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.7rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 301px;
  height: 301px;
  object-position: 100% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-image-1 {
    width: 228px;
    height: 228px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 298px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 312px;
  height: 312px;
  object-position: 62.33% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    object-position: 100% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-3 .u-image-1 {
    width: 228px;
    height: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 199px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 602px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 379px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-4 .u-list-item-1 {
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 179px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px 13px 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 179px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px 13px 0;
}

.u-section-4 .u-text-4 {
  font-style: italic;
  margin: 26px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-position: 0% 0%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 179px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px 13px 0;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 26px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 60px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 313px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-4 .u-image-1 {
    height: 142px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 142px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 142px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 719px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-4 .u-image-1 {
    height: 168px;
  }

  .u-section-4 .u-image-2 {
    height: 168px;
  }

  .u-section-4 .u-image-3 {
    height: 168px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 291px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 291px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 291px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 179px;
  }

  .u-section-4 .u-image-2 {
    height: 179px;
  }

  .u-section-4 .u-image-3 {
    height: 179px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 762px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 907px;
  margin: 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 710px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-image-1 {
  min-height: 355px;
  background-image: url("images/ueber-mich.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 355px;
  background-image: url("images/natur-sw.jpg");
  background-position: 100% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 282px;
  }

  .u-section-5 .u-image-2 {
    min-height: 282px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1644px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 746px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 746px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 470px;
  }

  .u-section-5 .u-image-2 {
    min-height: 470px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 633px;
}

.u-section-6 .u-icon-1 {
  height: 105px;
  width: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 60px auto 0;
  padding: 20px;
}

.u-section-6 .u-text-1 {
  width: 737px;
  margin: 26px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  width: 737px;
  margin: 26px auto 0;
}

.u-section-6 .u-btn-1 {
  margin: 43px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}